Subject: (whorl) FW: Parent-child imagery in OBW

From: Roberson, John <robersonj at bek.com>
Date: Mon, 29 Nov 1999 07:18:13 +0000

> ----------
> From: 	Roberson, John
> Sent: 	Wednesday, November 24, 1999 10:20 AM
> To: 	'WHORL at LISTS.BEST'
> Subject: 	Parent-child imagery in OBW
> Importance: 	High
> 
> Had an e-mail glitch, so forgive me if you receive this twice.  Has anyone
> noticed the preponderance of father-son/parent-child relationships
> (figurative & literal)being examined in OBW?  A partial list follows:
> 1. Horn-Sinew
> 2. Horn-Hide, Hoof
> 3. Smoothbone-Horn
> 4. Silk-Horn
> 5. Silk-New Viron
> 6. Rajan-Gaon
> 7. Horn-Krait
> 8. The Mother-Seawrack
> 9. Horn & Seawrack-Babbie
> 10. Maytera Marble-Mucor
> Can anyone think of others I've missed?  The Whorl-Blue colonies
> relationship, perhaps?  It's no wonder the book is dedicated to Matt &
> Roy, Gene's sons. I wonder if this thematic device will carry through to
> the remaining two books: one volume examining brother-sister relationships
> (Severian-Merryn, Silk-Chemille, I seem to recall the God/Goddess programs
> being "brothers and sisters",etc) and another volume on husband-wife
> (Horn-Nettle in more detail, Silk-Hyacinth, etc.)?  Maybe nothing to it,
> but...there sure has been a big concentration on parent-child imagery in
> the first volume...What do you think?   
> 
> 

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com